"TIME_SHORT_DAYS_FORMAT" = "%dd";

"TIME_SHORT_DAY_FORMAT" = "%dd";

"TIME_SHORT_HOURS_FORMAT" = "%dh";

"TIME_SHORT_HOUR_FORMAT" = "%dh";

"TIME_SHORT_MINUTES_FORMAT" = "%dm";

"TIME_SHORT_MINUTE_FORMAT" = "%dm";

"TIME_SHORT_SECONDS_FORMAT" = "%ds";

"TIME_SHORT_SECOND_FORMAT" = "%ds";

"tw__email_share_affirmative_button" = "Payagan";

"tw__email_share_detail_message_format" = "Magkaroon ng mga update at iba pang impormasyon mula sa %@ kapag pinayagan ninyo silang mag-access sa inyong email sa inyiong Twitter account @%@.";

"tw__email_share_detail_message_not_signed_in" = "( hindi naka-sign in)";

"tw__email_share_detail_message_this_app" = "ang app na ito";

"tw__email_share_heading" = "Ibahagi ang inyhong email address";

"tw__email_share_negative_button" = "Hindi ngayon";

"tw__share_tweet" = "Ibahagi ang Tweet";

"tw__share_tweet_generic_template_format" = "Tingnan ang Tweet ni @%1$@ : %2$@";

"tw__share_tweet_subject_format" = "Tweet mula kay %1$@ (@%2$@)";

"tw__sign_in_with_twitter_button" = "Mag-log in sa Twitter";

"tw__single_image" = "Isang imahe ang naka-attach";

"tw__test_string" = "Test";

"tw__tweet_image_accessibility" = "Attachment";

"tw__tweet_profile_accessibility" = "Profile";

"tw__tweet_retweeted_by_user" = "Ni-retweet ni %@";

